Startup Delayer Documentation

System Requirements

The following is a complete list of supported Operating system versions:

  • Windows 8 and 8.1 (all editions, including 64-bit)
  • Windows 7 (all editions, including 64-bit)
  • Windows Vista (all editions, including 64-bit)
  • Windows XP (all editions, including 64-bit)
Startup Delayer may function on older Operating Systems, however no support is provided.
 
Startup Delayer also requires the following frameworks:
  • Microsoft .NET Framework 3.5